@charset "UTF-8"; /**/
#info_contents {
  margin-bottom: 0 !important;
}

#pd_ba {
  padding-bottom: 3%;
}

/*透過png配置*/
.area01 {
  background: #fed9d4;
  background: linear-gradient(90deg, #ffd8dd 0%, #fddbca 100%);
}
.area02 {
  background: #d7f3e2;
  background: linear-gradient(90deg, #f1fadc 0%, #b8ebe8 100%);
}
.pdmct,
.pddri {
  text-align: center;
}
.pdmct {
  background: #fdf9f6; /*background:url(../image/mct_bg.png); background-repeat:repeat;  border-radius:1.3em; padding-bottom: 2em;*/
}
.pddri {
  background: #fee9ea; /*background:url(../image/dri_bg.png); background-repeat:repeat; border-radius:1.3em;*/
  border-radius: 1.3em;
}
/* 単品たてinclude部分 */
#pd_ba .display_matrix .name {
  display: none;
}

#pd_ba .display_matrix .icon_box {
  text-align: center;
} /**/

#pd_ba .display_matrix .btn {
  margin-top: 0;
}

/* CPインクルード部分*/
.tit_cp {
  margin-top: -14.5%;
  margin-bottom: 4%;
}
.box_cp {
  border: 5px solid #ffb2b7;
  margin: 5% 5%;
  text-align: left; /*border-radius:1.3em; background:#fff;*/
  padding-top: 2.5em;
}

.box_step {
  border: 40px solid #c9e4eb;
  margin: 0;
  text-align: left;
}

.include01 li.firstChild {
  margin-top: 0;
}
.include01 li.lastChild {
  border: none;
}
.include01 .img_box {
  float: left;
  margin-bottom: 0;
}
.include01 .name {
  font-weight: normal;
}
.include01 .copy {
  display: none;
}
.include01 .btn {
  margin-top: 2%;
  text-align: right;
}

/* 動き */
/*translateX(-50px)  X軸（左横に）方向に50px */
/*translateY(50px)  Y軸（上縦に）方向に50px */
/*translateY(-50px)  Y軸（下縦に）方向に50px */
.fuwatAnime,
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s; /* アニメ時間 */
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.8s; /* 開始時間 */
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* .fadeIn_r, .fadeIn_l {

-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;

-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）

}*/
.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s; /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_r_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}
.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s; /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_l_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}
.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}
.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}
/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}
@keyframes fadeIn_lAnime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}
@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}
@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}

@media print, screen and (min-width: 768px) {
  #pd_ba {
    width: 720px;
    margin: 0 auto;
  }
  .mTB {
    margin: 10em 0 2em 0;
  }
  #pd_ba .display_matrix {
    padding: 0 20% 3% 20%;
  }
  #pd_ba .display_matrix .txt_box {
    font-size: 200%;
  }
  #pd_ba .display_matrix .price2 {
    font-size: 150%;
  }
  #pd_ba .display_matrix .tax {
    font-size: 50%;
  }
  #pd_ba .display_matrix .btn img {
    width: 80%;
  }
  .include01 li {
    margin: 0 1.5em 0 2em;
    padding-bottom: 1.5em;
  }
  .include01 .txt_box {
    text-align: left;
  }
  .include01 .name_box {
    font-size: 130%;
  }
  .include01 .price_box {
    font-size: 140%;
  }
  .include01 .img_box {
    width: 34%;
    margin-right: 2%;
    margin-bottom: 1em;
  }
  .include01 .r_img {
    margin-right: 1em;
  }
  .include01 .name {
    font-weight: normal;
  }
  .include01 .btn img {
    width: 47%;
  }
  .include01 .icon_box {
    font-size: 1.3em;
  }
  body #whitening_serum .goods_set .btn img {
    width: 40%;
  }
}

/* 画像位置調整 */

.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */

.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 2;
}

/* 価格色・CP調整 */
.c-panel__price-wrapper {
  color: #f30;
  display: flex;
  align-items: center;
  gap: 0.5em;
  flex-wrap: wrap;
}

/* CPボタン調整 */
.c-panel__discount {
  margin-top: -5px !important;
}

/* 割引前取り消し線 */
.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
  color: #666;
  font-size: 16px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background-color: #fed9d4; /* 線を隠す背景 */
  padding: 0 2px;
}

#goods32626-2 .c-price-delete-yen,
#goods71490-2 .c-price-delete-yen,
#goods32895-2 .c-price-delete-yen {
  background-color: #ffffff;
}

/* 割引日付色 */
.c-panel__discount-period {
  color: #333;
}


/* ボタン調整 */

.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: none;
}

@media print, screen and (max-width: 768px) {
  .contents_main {
    margin: 0;
  }
  .mTB {
    margin: 5em 0 1em 0;
  }
  #pd_ba .display_matrix {
    padding: 0 15%;
  }
  #pd_ba .display_matrix .txt_box {
    font-size: 120%;
  }
  .box_cp {
    border: 3px solid #ffb2b7;
    margin: 2% 3%; /*border-radius:1em; background:#fff;*/
    padding-top: 1em;
  }
  /* .box_step { border:22px solid #C9E4EB;  margin:0; }*/
  .include01 li {
    /*background:#FFF; border-radius:10px;*/
  }
  .include01 li {
    margin: 0 3% 2% 3%;
  }
  .include01 .txt_box {
    text-align: left;
  }
  .include01 .name_box {
    font-size: 70%;
  }
  .include01 .price_box {
    font-size: 80%;
  }
  .include01 .r_img {
    width: ;
  }
  .include01 .img_box {
    margin-right: 0.5em;
    width: 30%;
  }
  .include01 .goods_set .btn {
    margin: 0.5em 0;
  }
  body .include01 .btn img {
    min-width: ;
    width: 55%;
    height: auto;
  }

  .c-price-delete .d-inline-block {
  font-size: 12px;
}

  .c-price-delete-yen {
    font-size: 10px;
  }

}
